:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .wild-robin-xrsc1a {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wild-robin-xdi7ue {
    display: none;
  }
}

.wild-robin-egar7b {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.wild-robin-d392a7 {
  overflow-y: hidden;
}

.wild-robin-69rfbs {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.wild-robin-l3ywl0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-robin-l3ywl0 {
    max-width: 100%;
  }
}

.wild-robin-07oqxu,
body,
html {
  height: 100%;
}

.wild-robin-0m3e8k {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-robin-0m3e8k.wild-robin-iiwe8w {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.wild-robin-rzcwun {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.wild-robin-rzcwun.wild-robin-iiwe8w {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.wild-robin-5068qr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-robin-5068qr.wild-robin-iiwe8w {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.wild-robin-5068qr.wild-robin-iiwe8w .wild-robin-hsv9xn {
  display: none;
}

.wild-robin-t5vln0 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .wild-robin-5068qr,
  .wild-robin-rzcwun {
    margin-left: 0;
    max-width: 100%;
  }
}

.wild-robin-3ykdbu {
  background: var(--sidebar-bg-color);
  display: block;
}

.wild-robin-3ykdbu.wild-robin-iiwe8w .wild-robin-hsv9xn {
  display: inline-block;
}

.wild-robin-3ykdbu.wild-robin-iiwe8w .wild-robin-p4rkl9 {
  display: flex;
}

.wild-robin-3ykdbu.wild-robin-iiwe8w .wild-robin-uuu8aq {
  transform: translateY(0);
  visibility: visible;
}

.wild-robin-ohf6xw {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.wild-robin-3ykdbu .wild-robin-hsv9xn {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.wild-robin-p4rkl9 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.wild-robin-p4rkl9::-webkit-scrollbar {
  width: 0;
}

.wild-robin-97zvdh {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.wild-robin-97zvdh.wild-robin-iiwe8w {
  display: none;
}

.wild-robin-zd3tjh {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.wild-robin-jlrlww {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.wild-robin-gsuped {
  max-width: 40px;
}

.wild-robin-iis5ix {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.wild-robin-iis5ix svg {
  color: var(--success-color-light);
}

.wild-robin-mxitkd {
  border-bottom: 1px solid var(--divider-color);
}

.wild-robin-94v0jl {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .wild-robin-jlrlww:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .wild-robin-3ykdbu {
    display: none;
  }
  .wild-robin-3ykdbu:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.wild-robin-hywgxs {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.wild-robin-yhcap2 {
  max-width: 40px;
}

.wild-robin-rmceq1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.wild-robin-kci0ep {
  background: var(--fh-bg-color);
}

.wild-robin-2ix4p3,
.wild-robin-5uddmf {
  align-items: center;
  display: flex;
}

.wild-robin-2ix4p3 {
  gap: 0.5rem;
}

.wild-robin-5uddmf {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.wild-robin-kci0ep .wild-robin-hsv9xn {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .wild-robin-5uddmf {
    gap: 0rem;
    padding: 0;
  }

  .wild-robin-kci0ep .wild-robin-hsv9xn {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-kci0ep .wild-robin-nn8xcx {
    display: none;
  }
  .wild-robin-bnzueo {
    font-size: 0.wild-robin-9vtf2k !important;
  }
  .wild-robin-kci0ep .wild-robin-hsv9xn {
    max-width: 100px;
  }
}

.wild-robin-14wr8b svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .wild-robin-14wr8b {
    display: none;
  }
}

.wild-robin-hsv9xn {
  display: inline-block;
  max-width: 125px;
}

.wild-robin-6xdjbs {
  width: 100%;
}

.wild-robin-uuu8aq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.wild-robin-b1i439 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.wild-robin-krfzd5,
.wild-robin-yfcpla {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.wild-robin-krfzd5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.wild-robin-krfzd5:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.wild-robin-ton2h1 {
  font-size: 0.875rem;
  justify-content: center;
}

.wild-robin-z9v0xs,
.wild-robin-5055xf {
  position: relative;
  z-index: 2;
}

.wild-robin-z9v0xs {
  max-width: 40px;
}

.wild-robin-x33w45 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.wild-robin-uo0w76:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.wild-robin-u8ayzj {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.wild-robin-yfcpla {
  padding: 0.5rem;
}

.wild-robin-ksffql {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .wild-robin-krfzd5:hover,
  .wild-robin-yfcpla:hover {
    background: var(--border-color);
  }
}

.wild-robin-sulzpr {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.wild-robin-eq7pbk {
  color: var(--button-text-color);
}

.wild-robin-n4afjo {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.wild-robin-n4afjo .wild-robin-eq7pbk {
  color: var(--button-text-color);
}

.wild-robin-p03dr4 {
  padding: 0.wild-robin-gb0hx4 0.625em;
  width: 100%;
}

.wild-robin-q604dr {
  font-size: 0.875rem;
}

.wild-robin-6khoa6 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.wild-robin-6khoa6 .wild-robin-eq7pbk,
.wild-robin-6khoa6 svg {
  color: var(--button-text-color);
}

.wild-robin-rqa1qv svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .wild-robin-sulzpr:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .wild-robin-n4afjo:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .wild-robin-6khoa6:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.wild-robin-tgtx6j {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.wild-robin-nn8xcx {
  background: var(--border-color);
  display: inline-flex;
}

.wild-robin-nn8xcx,
.wild-robin-spp7ir {
  border-radius: var(--round-l);
}

.wild-robin-spp7ir {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.wild-robin-spp7ir span,
.wild-robin-spp7ir svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.wild-robin-rxuxmb {
  background: var(--button-bg-color);
}

.wild-robin-rxuxmb span,
.wild-robin-rxuxmb svg {
  color: var(--button-text-color);
}

.wild-robin-74dqkg {
  display: none;
  height: 0;
  margin: 0.wild-robin-7xk30o 0 1rem;
  width: 0;
}

.wild-robin-74dqkg .wild-robin-spp7ir {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .wild-robin-74dqkg {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .wild-robin-spp7ir:hover span,
  .wild-robin-spp7ir:hover svg {
    color: var(--text-color);
  }
}

.wild-robin-4h0vjl {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.wild-robin-zdubs2,
.wild-robin-5i4br0 {
  height: 100%;
}

.wild-robin-zdubs2 {
  overflow-x: auto;
}

.wild-robin-zdubs2::-webkit-scrollbar {
  width: 0;
}

.wild-robin-5i4br0 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.wild-robin-onepfv {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .wild-robin-4h0vjl {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-4h0vjl {
    height: auto;
    min-height: auto;
  }
  .wild-robin-onepfv {
    flex: 1 0 100%;
  }
}

.wild-robin-99nvok {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.wild-robin-icm74d {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .wild-robin-icm74d {
    gap: 0;
  }
}

.wild-robin-wqy1tu {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .wild-robin-wqy1tu {
    height: 150px !important;
  }
}

.wild-robin-5k0vub {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.wild-robin-sffnvd {
  color: var(--text-color);
}

.wild-robin-kjkfy3 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .wild-robin-kjkfy3 {
    font-size: 16px;
  }
}

.wild-robin-ewfl5p {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .wild-robin-99nvok {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-99nvok {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .wild-robin-5k0vub {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.wild-robin-b1pwd0 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .wild-robin-r17ox0:hover .wild-robin-3248a7 {
    color: var(--accent-color);
  }
}

.wild-robin-kyyqej {
  text-align: center;
}

.wild-robin-ossz17 {
  margin: 2rem 0;
}

.wild-robin-ve06br {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.wild-robin-x0ab2b {
  font-size: 2rem;
  font-weight: 700;
}

.wild-robin-izby6k {
  overflow-x: auto;
}

.wild-robin-izby6k::-webkit-scrollbar {
  width: 0;
}

.wild-robin-zce51h {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .wild-robin-zce51h {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .wild-robin-x0ab2b {
    font-size: 1.25rem;
  }
}

.wild-robin-mdq9gq {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.wild-robin-y304t5 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.wild-robin-fxm1m5 {
  -o-object-fit: cover;
  object-fit: cover;
}

.wild-robin-4jy7z8,
.wild-robin-fxm1m5 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.wild-robin-4jy7z8 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.wild-robin-rxxtqb {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.wild-robin-h9l7l8 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.wild-robin-b10jyb {
  padding: 0.5rem;
}

.wild-robin-8jvavs {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.wild-robin-8jvavs .wild-robin-fxm1m5 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-robin-8jvavs .wild-robin-snkcpv {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.wild-robin-8jvavs .wild-robin-h9l7l8 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.wild-robin-8jvavs .wild-robin-y304t5 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.wild-robin-8jvavs .wild-robin-4jy7z8 {
  display: none;
}

@media (any-hover: hover) {
  .wild-robin-mdq9gq:hover .wild-robin-4jy7z8 {
    opacity: 1;
  }
  .wild-robin-mdq9gq:hover .wild-robin-fxm1m5 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.wild-robin-9t5tu1 {
  padding: 2rem 0;
}

.wild-robin-uhbwxq {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.wild-robin-x5y10w {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wild-robin-9x3svs {
  font-size: 0.75rem;
  font-weight: 600;
}

.wild-robin-hvy7n7 {
  color: var(--footer-text-color);
}

.wild-robin-i1x4mh {
  font-size: 1.25rem;
  font-weight: 600;
}

.wild-robin-dsk5g0 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.wild-robin-qvsfpv {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.wild-robin-prf6x6 {
  transition: var(--transition-duration);
}

.wild-robin-hvrukh {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.wild-robin-9t5tu1 .wild-robin-hywgxs {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .wild-robin-qvsfpv:hover .wild-robin-prf6x6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-hvrukh {
    justify-content: center;
    flex-direction: column;
  }
}

.wild-robin-1w97n6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-robin-9gk9uh {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-robin-9gk9uh p img {
  display: block;
  margin: 0 auto;
}

.wild-robin-9gk9uh table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.wild-robin-1w97n6 h1,
.wild-robin-1w97n6 h2,
.wild-robin-1w97n6 h3,
.wild-robin-1w97n6 h4,
.wild-robin-1w97n6 h5,
.wild-robin-1w97n6 h6 {
  font-weight: 700;
}

.wild-robin-1w97n6 h1,
.wild-robin-1w97n6 h2 {
  margin-top: 2rem;
}

.wild-robin-1w97n6 h3,
.wild-robin-1w97n6 h4 {
  margin-top: 1rem;
}

.wild-robin-1w97n6 ol li,
.wild-robin-1w97n6 p,
.wild-robin-1w97n6 ul li {
  color: var(--text-color);
}

.wild-robin-1w97n6 p {
  margin-top: 1rem;
}

.wild-robin-1w97n6 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.wild-robin-1w97n6 ol li,
.wild-robin-1w97n6 ul li {
  font-size: 1rem;
}

.wild-robin-1w97n6 ul li {
  list-style-type: disc;
}

.wild-robin-1w97n6 .wild-robin-08eriq {
  max-width: 100%;
  overflow-x: scroll;
}

.wild-robin-1w97n6 .wild-robin-08eriq::-webkit-scrollbar {
  height: 5px;
}

.wild-robin-1w97n6 .wild-robin-08eriq::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.wild-robin-1w97n6 .wild-robin-08eriq::-webkit-scrollbar-track {
  background: transparent;
}

.wild-robin-1w97n6 table,
.wild-robin-1w97n6 td,
.wild-robin-1w97n6 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.wild-robin-1w97n6 table {
  margin: 1rem 0;
}

.wild-robin-1w97n6 thead td,
.wild-robin-1w97n6 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.wild-robin-1w97n6 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.wild-robin-1w97n6 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.wild-robin-1w97n6 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .wild-robin-1w97n6 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.wild-robin-1w97n6 img {
  display: inline-block;
  margin: 1rem 0;
}

.wild-robin-1w97n6 .wild-robin-mdq9gq img,
.wild-robin-1w97n6 .wild-robin-01qw52 img {
  margin: 0;
}

.wild-robin-1w97n6 .wild-robin-mdq9gq {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.wild-robin-1w97n6 .wild-robin-snkcpv {
  padding: 0.5rem;
}

.wild-robin-1w97n6 .wild-robin-rxxtqb {
  color: var(--text-color);
}

.wild-robin-1w97n6 .wild-robin-01qw52 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.wild-robin-1w97n6 .wild-robin-h0a46u {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.wild-robin-1w97n6 .wild-robin-01qw52 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.wild-robin-1w97n6 .wild-robin-sicp6r {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-robin-1w97n6 .wild-robin-szunxa {
  flex: 1 1 30%;
  padding: 1rem;
}

.wild-robin-1w97n6 .wild-robin-ppr4c7 {
  color: var(--text-color);
  font-weight: 700;
}

.wild-robin-1w97n6 .wild-robin-2st8fy {
  color: var(--text-color);
  font-weight: 600;
}

.wild-robin-1w97n6 .wild-robin-txk6l8 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .wild-robin-1w97n6 .wild-robin-01qw52 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .wild-robin-1w97n6 .wild-robin-2st8fy {
    font-size: 1rem;
  }
  .wild-robin-1w97n6 .wild-robin-ppr4c7 {
    font-size: 0.875rem;
  }
  .wild-robin-1w97n6 .wild-robin-01qw52 img {
    flex: 1 1 auto;
  }
}

.wild-robin-1w97n6 .wild-robin-sulzpr {
  margin: 0.wild-robin-tmfonm 0;
}

@media screen and (max-width: 1024px) {
  .wild-robin-1w97n6,
  .wild-robin-1w97n6 .wild-robin-3mga3z,
  .wild-robin-9gk9uh {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-1w97n6 ol li,
  .wild-robin-1w97n6 ul li {
    font-size: 1rem;
  }
}

.wild-robin-0q07c7 {
  color: var(--text-color);
  text-align: center;
}

.wild-robin-digrex {
  margin: 2rem 0;
}

.wild-robin-g5xoan,
.wild-robin-j1mm01 {
  margin-bottom: 1rem;
}

.wild-robin-g5xoan {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.wild-robin-g5xoan.wild-robin-iiwe8w .wild-robin-owrlwa {
  display: block;
}

.wild-robin-g5xoan.wild-robin-iiwe8w .wild-robin-eyb14o {
  transform: rotate(45deg);
}

.wild-robin-he6b0u {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.wild-robin-eyb14o {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.wild-robin-owrlwa {
  display: none;
  padding-top: 1rem;
}

.wild-robin-kseaza {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.wild-robin-kseaza.wild-robin-iiwe8w {
  transform: scaleX(-1);
}

.wild-robin-tjku1s {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .wild-robin-zfgn5u {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.wild-robin-wjjh5e {
  display: flex;
  align-items: center;
}

.wild-robin-wjjh5e a {
  margin: 0 10px;
}

/* social */

.wild-robin-prgs4a {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .wild-robin-prgs4a {
    flex-wrap: wrap;
  }
}

.wild-robin-prgs4a li {
  display: flex;
  margin: 0 7px;
}

.wild-robin-prgs4a li svg {
  transition: 0.wild-robin-mgdx2e ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .wild-robin-prgs4a li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.wild-robin-a77g7q {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-robin-q2gt5g {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-robin-q2gt5g {
    max-width: 100%;
  }
}

.wild-robin-jo0e43 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-robin-jo0e43 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .wild-robin-a77g7q,
  .wild-robin-jo0e43 {
    max-width: 100vw;
  }
}

.wild-robin-gv7vdc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.wild-robin-goeopw {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.wild-robin-hnppgm ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wild-robin-goeopw::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.wild-robin-hnppgm ease;
}

.wild-robin-gv7vdc.wild-robin-x58k3q .wild-robin-goeopw::after {
  transform: rotate(45deg);
}

.wild-robin-b85409 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.wild-robin-mgdx2e ease, padding 0.wild-robin-mgdx2e ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.wild-robin-gv7vdc.wild-robin-x58k3q .wild-robin-b85409 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.wild-robin-uvgopa {
  margin: 25px 0;
}

.wild-robin-dnu83a > input:not(:checked) ~ label:hover,
.wild-robin-dnu83a > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.wild-robin-idnplx.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.wild-robin-keflpq 44.wild-robin-mixk0z.wild-robin-3impxj.wild-robin-1ds7wp.wild-robin-o3w5yy.wild-robin-fvl59p.wild-robin-t2ksmm.wild-robin-ml5oft.wild-robin-fh48ye.wild-robin-wxwg3e.wild-robin-o3pzlz.wild-robin-9nhgj6.wild-robin-u2obtn 0l-12.wild-robin-nttcjb 30.wild-robin-bytos4.wild-robin-jz9enj 2.wild-robin-ldu6ch.wild-robin-jz9enj 3.wild-robin-30edni 3.wild-robin-991fz2.wild-robin-0jwbyc 3.wild-robin-vq1doe.wild-robin-lj4uxl.wild-robin-buiah2.wild-robin-kajxy0 7-3.wild-robin-nttcjb 10.wild-robin-mfx7fn.wild-robin-kajxy0 23.wild-robin-bpzkax.wild-robin-cgiz52 1.wild-robin-t4mukm 2.wild-robin-nttcjb 3.wild-robin-cgiz52 1.wild-robin-0jwbyc 5.wild-robin-i2y7j3.wild-robin-0jwbyc 32.wild-robin-plq6wr.wild-robin-lj4uxl 5.wild-robin-u2obtn 4.wild-robin-kajxy0 9.wild-robin-kajxy0 8.wild-robin-0jwbyc 6.wild-robin-f1lwr8.wild-robin-ax0ym0.wild-robin-epkqk4.wild-robin-cfxf1p.wild-robin-c0gpmh 4.wild-robin-sgd53k.wild-robin-c0gpmh 6.wild-robin-c0gpmh 0l29.wild-robin-u2obtn 17.wild-robin-k9ccb9.wild-robin-epwj0j 2.wild-robin-rkdnmw 10.wild-robin-gh3nx9.wild-robin-nttcjb 8.wild-robin-pweebm.wild-robin-elemc1.wild-robin-dir5up.wild-robin-zlp3ae.wild-robin-xpfazj.wild-robin-lj4uxl.wild-robin-fvl59p.wild-robin-nttcjb 1.wild-robin-70dsxy.wild-robin-7pwmsz.wild-robin-tszddi.wild-robin-2keuh3.wild-robin-2tx5jp.wild-robin-t4mukm 1.wild-robin-gu9pw2.wild-robin-46frsq.5z'/%3e%3c/svg%3e");
}

.wild-robin-1nkljy {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .wild-robin-1nkljy {
    gap: 16px 0;
  }
}

.wild-robin-tfhbfg {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.wild-robin-tfhbfg.wild-robin-urudke {
  display: block;
}

.wild-robin-tfhbfg.wild-robin-610iub {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wild-robin-tfhbfg {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.wild-robin-sh18yu {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.wild-robin-orsqtv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.wild-robin-ujyss2 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wild-robin-5lj6nb small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.wild-robin-5lj6nb span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.wild-robin-dheend {
  font-size: 16px;
  line-height: 140%;
}

.wild-robin-tj2kur {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.wild-robin-tj2kur .wild-robin-1cb2bg {
  fill: #c2c0ce;
}

.wild-robin-tj2kur [rating="1"] .wild-robin-1cb2bg:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.wild-robin-tj2kur [rating="2"] .wild-robin-1cb2bg:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.wild-robin-tj2kur [rating="3"] .wild-robin-1cb2bg:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.wild-robin-tj2kur [rating="4"] .wild-robin-1cb2bg:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.wild-robin-tj2kur [rating="5"] .wild-robin-1cb2bg:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.wild-robin-swn8k3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.wild-robin-swn8k3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.wild-robin-7p2ju3 {
  text-align: center;
  color: var(--success-color);
}

.wild-robin-g3wzx2 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.wild-robin-08eriq table {
  width: 100%;
}

.wild-robin-x2qzf2 {
  display: flex;
  justify-content: center;
}

.wild-robin-icm74d {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.wild-robin-wqy1tu {
  position: relative;
  z-index: 1;
}

.wild-robin-5k0vub {
  position: relative;
  z-index: 2;
}

.wild-robin-sffnvd {
  position: relative;
  z-index: 3;
}

.wild-robin-51hs9i {
  position: relative;
  z-index: 4;
}

.wild-robin-59cscv {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.wild-robin-idtb9x {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.wild-robin-idtb9x label {
  font-size: 14px;
}

.wild-robin-idtb9x h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.wild-robin-idtb9x input,
.wild-robin-idtb9x textarea,
.wild-robin-idtb9x button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.wild-robin-idtb9x button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.wild-robin-hnppgm ease;
}
.wild-robin-idtb9x button:hover {
  background-color: #691204;
}
.wild-robin-3pt9j8 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.wild-robin-k9bxw3 ease-in;
}

.wild-robin-3pt9j8 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.wild-robin-2ix4p3 .wild-robin-bnzueo:last-child {
  margin-right: 5px;
}

  .wild-robin-fvcdb3 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.wild-robin-mgdx2e ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .wild-robin-4090o4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .wild-robin-4090o4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .wild-robin-4090o4 button {
    z-index: 2;
  }

  .wild-robin-hyepja {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.wild-robin-hnppgm ease;
    z-index: 10000;
  }

  

  .wild-robin-hyepja:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .wild-robin-4090o4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .wild-robin-rfqsc7 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .wild-robin-rfqsc7 {
      font-size: 12px;
    }
  }

  .wild-robin-r2cnv0 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.wild-robin-1x90j4, .wild-robin-s01aqu, [class*="review-card"],
thead, thead th, table th, .wild-robin-n4bopw,
.wild-robin-zdbydv, [class*="collapsible-header"],
.wild-robin-42un3x, [class*="updated-block"] {
  color: #ece7dc !important;
}
